{
  "name": "tsoa-project",
  "version": "1.0.0",
  "main": "build/src/server.js",
  "scripts": {
    "build": "tsoa spec-and-routes && tsc",
    "start": "node build/src/server.js"
  },
  "license": "MIT",
  "dependencies": {
    "body-parser": "^1.19.1",
    "express": "^4.17.2",
    "tsoa": "^3.14.1"
  },
  "devDependencies": {
    "@types/body-parser": "^1.19.2",
    "@types/express": "^4.17.13",
    "@types/node": "^17.0.10"
  }
}
